html{
	font: normal 12px 'lucida sans unicode','lucida sans',arial;
	color: #000;
	margin: 0px;
	padding: 0px;
	background: #393938;
}

#fw-container
{
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	width: 782px;
	background: #393938;
}

a { text-decoration: none; }
a:hover, a:focus { text-decoration: none; }


#fw-head
{
	height:200px;
	margin: 0;
	padding: 0;
	border: 0;
	overflow: hidden;
	position: relative;
}

#fw-title
{
	font: bold 24px verdana;
	letter-spacing: -1px;
	color: #000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 7px;
	left: 210px;
	z-index: 10;
}

#fw-smalltitle
{
	font: bold 13px verdana;
	color: #ddd;
	margin: 0px;
	padding: 3px;
	position: absolute;
	top: 44px;
	left: 325px;
	z-index: 10;
	background: #000;
	height: 17px;
	filter:alpha(opacity=50);
	opacity: .5;
	-moz-opacity:.5;
}

#fw-title a
{
	color: #000 ;
	text-decoration:none;
	font:Arial,Verdana,sans-serif;
}

#fw-title a:hover{}

.fw-logo {
	width: 782px;
	height: 200px;
	overflow: hidden;
	font-size: 0px;
	margin: 0px;
	background-repeat:no-repeat;
	background-position:center;
}

#fw-blockContainer {
	}

#fw-mainnavwrap {
}

#fw-nav-menu {
	margin-right:16px;
	color: #cba040;
	background: #000;
}

#fw-nav-menu a{
	text-decoration: none;
	white-space: nowrap;
	padding-right:10px;
}

#fw-nav-menu a:hover{
	color: #ddd;
	text-decoration: none;
}

#fw-nav-menu ul {
	margin: 0px;
	padding: 4px 20px 10px 20px;
	list-style: none;
	text-align: right;

	cursor: default;
}

#fw-nav-menu li {
	margin: 0px;
	display:inline;
	/*display: block;
	float: left;
	padding: 0px 10px 0px 10px;*/
}

#fw-nav-menu .fw-navheader {}

.clears { clear: both; }

#fw-bigcontain {
	width:760px;
	margin-left: 5px;
}

.fw-paragraph{
	padding: 15px;
}
.formSpan { display: block; margin-bottom: 1.25em; }
.fw-title{
	font: normal 16px arial;
	color: #dddddd;
	margin: 0px 0px 0px 0px;
	padding: 16px 0px 16px 48px;
}

.fw-text{
	margin: 0px;
	padding: 10px 0px 20px 0px;
	overflow: hidden;
	height: 100%;
}

#fw-mainColumn {
	width:100%;
}

/*--- Universal Column Definition --- */
  .hasOneColumn #fw-leftColumn, .hasOneColumn #fw-rightColumn { display: none; }
 .hasTwoColumns #fw-rightColumn { display: none; }
  .hasSidebar #fw-bigcontain { float: right; margin-right: 16px; width: 573px;  }
 .hasSidebar #fw-sidebar {  }
  .noSidebar #fw-bigcontain {  }
 .noSidebar #fw-sidebar { display: none; }

/* --- Sidebar, Footer & Formatting --- */
#fw-sidebar
{
	clear:left;
	width:186px;
	float:left;
}


* html .hasSidebar #fw-bigcontain .fw-paragraph {
    margin-left: 15px;
}

.hasSidebar #fw-sidebar .fw-paragraph {
    padding: 8px;
}

#fw-sidebar .fw-text{
	font-size:.93em;
}

#fw-footer {
	margin:0px;
	padding:0px;
	padding-top:1px;
	font-size: 10px;
	text-align:center;
	clear: both;
}
#fw-footer p {}
.fw-footertext {}

/* It is STRICTLY forbidden to modify this code as to obstruct the view of the advertisement */

#fw-advertisement
{
  width: 731px;
  height: 98px;
  margin:auto;
}

#googlecolors1 {
background-color: #f3eada; /*bg*/
color: #000; /*text*/
}
#googlecolors1 a, #googlecolors1 a:visited {
color: #56640c; /*link*/
}
#googlecolors2 {
background-color: #f3eada; /*border*/
color: #56640c; /*url*/
}

.fw-text p {margin-bottom:1.5em}
input,textarea {margin-right:5px;}

.fw-odd {color:#000000; background-color:#757574; border-color:#000000;}
.fw-even {color:#000000; background-color:#929292; border-color:#5e5e5d;}
.fw-primary { color: #000; background-color:#000000; border-color:#5e5e5d;}
.fw-secondary {color:#000000; background-color:#5e5e5d; border-color:#5e5e5d;}

